Subject: Re: bird 37.1

From: "C. Kumar" <[email-masked]>
Date: Fri, 6 Sep 1996 09:58:46 -0400

I will add a third issue to BIRD 37.1

3. Given the coupled line scheme in the bird, extracting circuits for simultaneous switching will be practically impossible.

I think a more realizable goal is to be less ambitious and restrict large packages to "parmeterized" interconnects which is applicable to selected packages and may be even do first order modelling for a class of packages.

By parameterized I mean to put specific limits on the number of sections and the type of circuit elements included in them. Also exclude coupling which in a simple scheme will add to confusion rather than to modelling benefit.

Regards
- Kumar